Skip to content

List store connections​

GET
/api/v1/store-connections

Returns all store connections belonging to the current user's organization, including the number of projects linked to each connection.

Authorizations​

HTTPBearer
Type
HTTP (bearer)

Responses​

Successful Response

application/json
JSON
[
{
"id": "string",
"name": "string",
"platform": "string",
"base_url": "string",
"status": "string",
"has_credentials": true,
"last_connected_at": "string",
"created_at": "string",
"updated_at": "string",
"project_count": 0
}
]

Playground​

Server
Authorization

Samples​

Powered by VitePress OpenAPI

XC AI Content Automation